@import url("/jportal/css/fpbawueprod.css");
.fscontent{
padding: 10px;
font-size: 0.8em;
line-height: 1.3em;
}
.fscontent h2{
padding-top: 10px;
font-size: 1.2em;
font-weight: bold;
}
.fscontent h3{
padding-top: 10px;
font-size: 1.1em;
font-weight: bold;
}
.fscontent ul{
list-style: disc outside none;
}
